@import url('https://fonts.googleapis.com/css2?family=Black+Ops+One&family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&family=Lustria&family=Luxurious+Roman&family=PT+Mono&family=Ultra&family=Varela+Round&display=swap');
/*
font-family: 'Black Ops One', cursive;      //
font-family: 'Luxurious Roman', cursive;    //
font-family: 'PT Mono', monospace;          //
font-family: 'Courier Prime', monospace;    //
font-family: 'Lustria', serif;              //
font-family: 'Ultra', serif;                //
font-family: 'Varela Round', sans-serif;    //
*/
/*
BG1: #0A191E    // Dark Blue
BG2: #143C0A    // Dark Green
FG1: #AFE1FA    // Light Blue
FG2: #3CB42D    // Light Green
FG3: #F3FBF7    // Off-White
*/

/*~~~~~***~~~~~***~~~~~ Mobile View ~~~~~***~~~~~***~~~~~*/
iframe {
    height: 90vh;
    width: 90vw;
}

/*~~~~~***~~~~~***~~~~~ Tablet View ~~~~~***~~~~~***~~~~~*/
@media only screen and (min-width: 481px) {

}
/*~~~~~***~~~~~***~~~~~ Laptop View ~~~~~***~~~~~***~~~~~*/
@media only screen and (min-width: 769px) {
    
}
/*~~~~~***~~~~~***~~~~~ Desktop View ~~~~~***~~~~~***~~~~~*/
@media only screen and (min-width: 1025px) {

}
/*~~~~~***~~~~~***~~~~~ Large Screen View ~~~~~***~~~~~***~~~~~*/
@media only screen and (min-width: 1201px) {

}